HaruDoc::setInfoDateAttr
HaruDoc::setPageLayout
HaruDoc
PHP Manual

# HaruDoc::setOpenAction

Define which page is shown when the document is opened

### Description

bool HaruDoc::setOpenAction ( object `$destination` )

Defines which page should be shown when the document is opened.

### Parameters

`destination`

  A valid HaruDestination instance.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.